# Uses of Interface co.aikar.commands.CommandConditions.ParameterCondition (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: CommandConditions, interface: ParameterCondition

# Uses of Interface
co.aikar.commands.CommandConditions.ParameterCondition

Packages that use CommandConditions.ParameterCondition
Package
Description
co.aikar.commands

## Uses of CommandConditions.ParameterCondition in co.aikar.commands

Methods in co.aikar.commands that return CommandConditions.ParameterCondition
Modifier and Type
Method
Description
`<P> CommandConditions.ParameterCondition`
CommandConditions.`addCondition(Class<P> clazz, @NotNull String id, @NotNull CommandConditions.ParameterCondition<P,CEC,I> handler)`
Methods in co.aikar.commands with parameters of type CommandConditions.ParameterCondition
Modifier and Type
Method
Description
`<P> CommandConditions.ParameterCondition`
CommandConditions.`addCondition(Class<P> clazz, @NotNull String id, @NotNull CommandConditions.ParameterCondition<P,CEC,I> handler)`